dubbo:
  registry:
    group: dubbo
    protocol: zookeeper
    address: 192.168.0.211:2181,192.168.0.212:2181,192.168.0.213:2181
spring:
  cloud:
    discovery:
      enabled: true
  data:
    redis:
      database: 0
      host: 192.168.0.211
      port: 6379
      password: Test_123456
  rabbitmq:
    addresses: 192.168.0.211:5672,192.168.0.212:5672,192.168.0.213:5672
    virtual-host: /
    username: test
    password: Test_123456